<?php
#   SGT - The SGT for Internet - http://sgt.eti.br
#   Copyright (c) 2016-2018, Jean Azevedo. All rights reserved.

#   This file is part of SGT.

#   SGT is free software: you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   any later version.

#   SGT is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.

#   You should have received a copy of the GNU General Public License
#   along with Foobar.  If not, see <http://www.gnu.org/licenses/>.

    include("../seguranca_aux_unid.php");
    protegePagina();
    include "../conectar.php";
    include "../log_.php";
    $unidade = isset($_POST["unidade"]) ? $_POST["unidade"]: '';
    $local = isset($_POST["local"]) ? $_POST["local"]: '';
    $pp = isset($_POST["pp"]) ? $_POST["pp"]: '';
    $atualizar=$pdo_sgt->prepare("DELETE FROM tb_map_canal WHERE unidade=:unidade AND local=:local AND pp=:pp");
    $atualizar->bindValue(":unidade",$unidade);
    $atualizar->bindValue(":local",$local);
    $atualizar->bindValue(":pp",$pp);
    $atualizar->execute();
    $mensagem = "Apagou da tabela: tb_map_canal o Patch Panel: $pp do local: $local e da unidade: $unidade.";
    salvaLog($mensagem);
    echo"<script language='javascript' type='text/javascript'>
        window.location.href='list_canal.php';
    </script>";
?>